<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="8dp" />
    <stroke
        android:width="1dp"
        android:color="#FFD99D" />
    <gradient
        android:centerX="0.375"
        android:centerColor="#FFEEC3"
        android:endColor="#FFC977"
        android:startColor="#FFE0A4" />
    android:angle="-90"
    android:endColor="#FFC285"
    android:startColor="#FCEBC8" />
</shape>
